<?php

if(core::ifPost("from") AND core::getPost("from") == "alertes-emails"){
    cron::insertParameter(core::getPost("heure"));
} else {
    alert::recError("Erreur de sécurité au submit");
}
header("Location: /alertes-emails.html");
exit();

